create table fad_oa.FLW_EVENT_DEPLOYMENT
(
    ID_                   varchar(255) not null
        primary key,
    NAME_                 varchar(255) null,
    CATEGORY_             varchar(255) null,
    DEPLOY_TIME_          datetime(3)  null,
    TENANT_ID_            varchar(255) null,
    PARENT_DEPLOYMENT_ID_ varchar(255) null
)
    charset = utf8mb4;

